Subject: [Mount Hope Church] Pacesetting Leadership - making it clear
From: "Amanda Whitehead" <[email-masked]>
To: <[email-masked]>
Date: Thu, 6 Nov 2008 10:07:12 -0600

Hi Mike-

Hello all you fantastic vocalists serving at Mount Hope!! I'm so glad to have each of you involved in Music and Media...what a great bunch of peeps you are!

As Ashley and I are putting together our final list of registrations for Pacesetting Leadership, I thought I would once more put in writing the importance of taking this course.

In order to serve on a worship team at Mount Hope Church, you MUST be an approved leader. In order to be an approved leader, you MUST complete Pacesetting Leadership. I realize that not everyone was held to these standards when they came on board, but now that the course is being offered during church services there is no reason why we can't be 100% compliant with this rule going forward.

Please understand: If you have not yet completed Pacesetting Leadership and choose not to take it beginning November 23, I will no longer be able to use you on the platform. And that would be a really sad thing!

So...step one, make sure you are registered with Ashley. Step two, complete your homework. Step three, submit an application to be an approved leader. The end! Three step process to being 100% compliant with the guidelines set out for us. Talk about pushing the easy button.

Thanks for getting on board and staying on board. Love you guys!

Thanks,

Amanda Whitehead
Mount Hope Church